<!-- index.html -->

<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta charset="UTF-8">
    <link rel="stylesheet" href="docs/libs/styles/theme-simple.css">
    <link rel="stylesheet" href="docs/css/custom.css">
</head>

<body>
    <div id="app" class="loading" style="position: fixed; top: 50%;	left: 50%;">
        <p style="font-size: xx-large;">Please Wait ...</p>
    </div>
    <script>
        window.$docsify = {
            requestHeaders: {
                'cache-control': 'no-cache'
            },
            loadSidebar: true,
            logo: 'docs/images/logo.svg',
            name: "EMPAIA",
            subMaxLevel: 3,
            themeColor: '#c84141', // Empaia Red
            plugins: [
                function (hook, vm) {
                    hook.doneEach(function (html) {
                        Prism.highlightAll()
                        console.log('mounted,', Prism, Prism.languages.flow)
                    })
                }
            ],
            pagination: {
                crossChapter: true,
                crossChapterText: true,
            },
            auto2top: true,
            tabs: {
                tabComments: true,
                sync: true,
                theme: 'material' // classic, material
            },
            search: {
                "namespace": "system_developer_docs"
            }
        }
    </script>
    <script src="docs/libs/scripts/docsify.min.js"></script>
    <script src="docs/libs/scripts/prism-bash.min.js"></script>
    <script src="docs/libs/scripts/prism-json.min.js"></script>
    <script src="docs/libs/scripts/prism-python.min.js"></script>
    <script src="docs/libs/scripts/prism-docker.min.js"></script>
    <script src="docs/libs/scripts/docsify-copy-code.min.js"></script>
    <script src="docs/libs/scripts/docsify-pagination.min.js"></script>
    <script src="docs/libs/scripts/docsify-themeable.min.js"></script>
    <script src="docs/libs/scripts/search.min.js"></script>
    <script src="docs/libs/scripts/docsify-tabs.min.js"></script>
</body>

</html>
